combined_from: []
counts:
  concords:
    count_concords: 92443
    count_distinct_curies: 168008
    predicates:
      eq: 92443
    prefix_counts:
      eq(HP, UMLS): 20664
      eq(MESH, UMLS): 12082
      eq(NCIT, UMLS): 48081
      eq(OMIM, UMLS): 11616
created_at: '2025-11-22T14:57:02.332801'
description: 'umls.build_sets() using UMLS MRCONSO with prefixes: {''SNOMEDCT_US'':
  ''SNOMEDCT'', ''MSH'': ''MESH'', ''NCI'': ''NCIT'', ''HPO'': ''HP'', ''MDR'': ''MEDDRA'',
  ''OMIM'': ''OMIM''} with cui_prefix set to UMLS'
name: umls.build_sets()
sources:
- name: MRCONSO
  type: UMLS
type: concord
url: ''
